CEC with CoreELEC 9.2.2 breaks ARC?

libCEC 4.0.4

1 Like

I made the libcec-4.0.7.conf in the .config directory, but when I go to the settings menu I still see version 4.0.4.
I’ve CoreELEC version 9.2.5 and have the file libcec.so.4.0.7 in /usr/lib/

Edit: Nevermind, already seen your request at libcec, I should take a look at the kodi log.